New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Account

List models

GET
/v1/models

Lists the models you can generate with, with their languages and preset voices.

Authorization

bearer
headerAuthorizationBearer <API key>

An API key from Settings, starting vcp_live_.

Response Body

OK.

application/json
  1. response
models*array<>
Example Request
curl -X GET 'https://api.vcp.name/v1/models'
Example Response
{  "models": [    {      "id": "qwen3-tts",      "name": "Qwen3",      "clone": true,      "design": true,      "design_takes_text": true,      "languages": [        "English",        "Spanish",        "French"      ],      "presets": [        {          "id": "Ryan",          "name": "Ryan",          "description": "",          "language": "English"        }      ]    }  ]}